package cn.com.qmth.examcloud.core.questions.service.bean.dto;

/**
 * @author weiwenhai
 * @describle 蓝图试卷结构 Dto
 * @date 2017.11.17
 */
public class PaperStructBlueprintDto {

    private Long id;

    private String name;

    private Double totalScore;

    private String type;

    private String courseNo;

    private Long coursePropertyId;

    private String creator;

    private Long orgId;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCourseCode() {
        return courseNo;
    }

    public void setCourseCode(String courseNo) {
        this.courseNo = courseNo;
    }

    public String getCreator() {
        return creator;
    }

    public void setCreator(String creator) {
        this.creator = creator;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }

    public Double getTotalScore() {
        return totalScore;
    }

    public void setTotalScore(Double totalScore) {
        this.totalScore = totalScore;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getCourseNo() {
        return courseNo;
    }

    public void setCourseNo(String courseNo) {
        this.courseNo = courseNo;
    }

    public Long getCoursePropertyId() {
        return coursePropertyId;
    }

    public void setCoursePropertyId(Long coursePropertyId) {
        this.coursePropertyId = coursePropertyId;
    }

}
